 <meta charset="UTF-8">

 <html>
  <body>
    <canvas id="canvas" width="1000px" height="700px" style="border:1px solid #000000;">

    </canvas>
    <button id="start">Start it!</button>

    <script src="main.js"></script>
  </body>
</html>
